load('suv_percentilesSLOthenUWM.mat');
SUV95 = bowel_SUVperc_COMBINED(:,:,95);
trans_mat = transpose(SUV95);
M = max(trans_mat)
maxSUVbowel = transpose(M)

load('flags_combined.mat');
flags = flags(:,2)
        
 NC = maxSUVbowel(flags == 0) 
 AE = maxSUVbowel(flags == 1) 
 
 hist(NC)
 hold on
 hist(AE)
 
        
